## ruby-fastercsv 1.5.5

=== debian/changelog ===
ruby-fastercsv (1.5.5-1) unstable; urgency=low

  * Initial release (Closes: #626700)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 16 May 2012 10:58:52 +0200
