=== debian/control ===
Source: ruby-fastercsv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fastercsv.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fastercsv.git;a=summary
Homepage: https://github.com/JEG2/faster_csv/
XS-Ruby-Versions: ruby1.8

Package: ruby-fastercsv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Complete replacement to the CSV standard library for Ruby
 FasterCSV is intended as a complete replacement to the CSV standard library. It
 is significantly faster and smaller while still being pure Ruby code. It also
 strives for a better interface.
 .
 FasterCSV is intended to be used with ruby1.8 interpreter, as ruby1.9
 already provides its own version of FasterCSV.
